Profile cover photo
Profile photo
Raf Willems
110 followers -
Mobile Solutions Engineer
Mobile Solutions Engineer

110 followers
About
Posts

Post has shared content
Add a comment...

Post has shared content
Exited!
Google will launch a software update for Android Wear smartwatches soon that will add many new features, including some that won't require the use of a phone. Google will also add some hands-free features to Android Wear devices in the next update, such as flicking a wrist to move to a new… #android
Add a comment...

Post has shared content
We are pleased to announce the release of InboxZero in Belgium on April 30th, 2015.

If you want a sneak peek of the app, sign up here:
http://inboxzero.easi.net/download
Add a comment...

Hi all, I just installed BBQLinux

When i try to update via the Package updater GUI I see there are 141 updates available, however when i try to install, I get the following error: Failed to process request. "linux<3.19 <- ndiswrapper: could not satisfy dependencies"

sudo pacman -Syu gives the same error:
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: ndiswrapper: requires linux<3.19

Any idea on how to fix this or where i should look for an anwer?
Wait while more posts are being loaded